import request from '@/utils/request'

// 促销员登录
export function loginAPI(data) {
  return request({
    'url': '/user/wechat/query/temporary/login/phone_openid',
    'method': 'post',
    'data': data
  })
}

// 促销员注册
export function submitUserInfoAPI(data) {
  return request({
    'url': '/user/wechat/core/temporary/enroll',
    'method': 'post',
    'data': data
  })
}